			body
			{
				color: white;
				background-color: black;
				background-image: url(images/bg.jpg);
				background-repeat: no-repeat;
			}
			
			img.floatLeft
			{
				float: left;
			}
			
			#navigation
			{
				position: fixed;
				top: 310px;
				left: 0px;
				width: 180px;
				height: 350px;
			}
			
			#main_page
			{
				color: white;
				position: absolute;
				float: left;
				top: 310px;
				left: 55px;
				width: 720px;
				height: 350px;
				text-align: left;
				background-repeat: repeat;
			}

			#header
			{
				height: 56px;
				width: 100%;
				top:0px;
				left:0px;
			}

			#bio
			{
				height: 31.81px;
				top: 310px;
				left: 200px;
				width: 180px;
				border: 1px solid white;
			}

			#project
			{
				height: 31.81px;
				top: 310px;
				left: 200px;
				width: 180px;
				border: 1px solid white;
			}
			
			a:link{color: white; text-decoration: none}
			a:visited{color: #cccccc; text-decoration: none}